d /run/netconfig 0755 root root -
f /run/netconfig/resolv.conf 0644 root root -
f /run/netconfig/yp.conf 0644 root root -
L /etc/resolv.conf - - - - /run/netconfig/resolv.conf
L /etc/yp.conf - - - - /run/netconfig/yp.conf
